<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>MT Business</name>
	<creationDate>24/07/2003</creationDate>
	<author>Nick Designer</author>
	<copyright>This template is released under the GNU/GPL License</copyright>
	<authorEmail>info@mambotemplates.com</authorEmail>
	<authorUrl>www.mambotemplates.com</authorUrl>
	<version>1.0</version>
	<description>Mambo Business 2</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/arrow.png</filename>
		<filename>images/mt_business_back.png</filename>
		<filename>images/mt_business_bottom.png</filename>
		<filename>images/mt_business_top.png</filename>
		<filename>images/mt_menu_back.jpg</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
